Subject: Re: bug#9686: When replying to a message using r, R, f or F in summary or message buffer, original body is not added or quoted.

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 06 Oct 2011 21:52:25 +0200

Burton Samograd <[email-masked]> writes:

> When I try and reply to a message in the summary or message buffer using
> r, R, f, or F, the original message is not included and quoted as used
> to be in previous versions of Gnus.
>
> When I type R on a message, I get the following buffer (minus dashed
> lines):
>
> ------------------------------------------------------------------------------
> Sivaram Neelakantan <[email-masked]> writes:
> ------------------------------------------------------------------------------

I'm unable to reproduce this.  Are you sure you don't have any further
customisations? 

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/